Vue Version 3.2.0 Dependency - Installing Pinia

Post Reply
dev.rhibbert
Posts: 1
Joined: 22 Aug 2021, 14:38

06 Sep 2021, 16:23

Apologies if this question is low-brained. Am attempting to use Pinia as my store repo, when I attempt to install, it rejects citing dependency resolve: peer vue@"^2.6.14 || ^3.2.0" from pinia@2.0.0-rc.8, and roma has vue@3.0.6. I have the latest version of vue, but the project dependency (roma) limits to 3.0.6. Is there a way to get around this?

tugce.kucukoglu
Posts: 185
Joined: 23 Oct 2020, 09:28

08 Sep 2021, 08:21

Hi,

You could just upgrade Vue version of Roma with npm. There is no other configuration.

Best,

Post Reply

Return to “Roma - PrimeVue”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests